{
  "_id": "cocoon-plugin-ads-ios-mopub-unityads@1.0.0",
  "_rev": "1-bccbfb6e45b937a8af2bd4b3b6363a78",
  "name": "cocoon-plugin-ads-ios-mopub-unityads",
  "description": "iOS unityads adapter for MoPub",
  "dist-tags": {
    "latest": "1.0.0"
  },
  "versions": [
    "1.0.0"
  ],
  "maintainers": [
    "ludei <apps@ludei.com>"
  ],
  "time": {
    "modified": "2016-03-12T17:41:39.081Z",
    "created": "2016-03-12T17:41:39.081Z",
    "1.0.0": "2016-03-12T17:41:39.081Z"
  },
  "homepage": "https://github.com/ludei/atomic-plugins-ads#readme",
  "keywords": [
    "cordova",
    "ads",
    "banner",
    "interstitial",
    "monetization",
    "ad",
    "unityads",
    "unity",
    "ecosystem:cordova",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "https://github.com/ludei/atomic-plugins-ads"
  },
  "author": "ludei",
  "bugs": {
    "url": "https://github.com/ludei/atomic-plugins-ads/issues"
  },
  "license": "MPL 2.0",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"d4916727888a84d2f4dc4aab7119c058\"",
  "_lastModified": "Sat, 26 May 2018 20:10:49 GMT",
  "version": "1.0.0",
  "cordova": {
    "id": "cocoon-plugin-ads-ios-mopub-unityads",
    "platforms": [
      "ios"
    ]
  },
  "scripts": {},
  "_shasum": "f78737babca8b8d754a6f4d27d795972a9968e75",
  "_from": ".",
  "_npmVersion": "1.4.28",
  "_npmUser": "ludei <apps@ludei.com>",
  "dist": {
    "shasum": "f78737babca8b8d754a6f4d27d795972a9968e75",
    "tarball": "https://registry.npmjs.org/cocoon-plugin-ads-ios-mopub-unityads/-/cocoon-plugin-ads-ios-mopub-unityads-1.0.0.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-12-west.internal.npmjs.com",
    "tmp": "tmp/cocoon-plugin-ads-ios-mopub-unityads-1.0.0.tgz_1457804496633_0.5813565403223038"
  },
  "directories": {}
}
